#ifndef __app_step_h__
#define __app_step_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void app_step_Init(void);
uint32_t app_step_GetStep_L(void);
uint32_t app_step_GetStep_R(void);

#endif
